QGIS Application - Bug report #21276
crash when quitting
2019-02-14 11:36 PM - Jake Maier

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.4.2 Regression?:
Operating System: windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 29094

Description

User Feedback

| was just quitting after using the print module. Quitting the module was OK but then quitten qgis, it crashed

Report Details

Crash ID: a82e7e07e3c0e2dbce4f2adf5452fe54341e44a9
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsFirstRunDialog::tr :
QObjectPrivate::deleteChildren :
QWidget::~QWidget :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira

QGIS code revision: commit:22034aa070
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-02-18 02:27 PM - Giovanni Manghi
- Priority changed from Normal to High
- Status changed from Open to Feedback

2024-04-20

12




Please

update to 3.4.4

try again with a new/clean profile (no 3rd party plugins installed)

if the problem persist then attach a sample project with data.

#2 - 2019-02-24 02:13 AM - Jiirgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#3 - 2019-02-24 02:13 AM - Jurgen Fischer

- Resolution set to duplicate
- Status changed from Feedback to Closed

2024-04-20 22



